Subject: Re: [bug#64503] [PATCH] gnu: python-pygments: Update to 2.15.1.

From: Lars-Dominik Braun <[email-masked]>
Date: Tue, 18 Jul 2023 10:41:19 +0200

Hey Ricardo,

> After discussing with ngz, we think it’s better to keep this out of
> tex-team, because there’s a chance of unforeseen breakage.  May I push
> this to the python-team branch?

sure. Please create a new branch, since python-team does not exist
yet. I’ll also push some things I’m working on later and #64573
would probably be a good candidate for python-team too.

Cheers,
Lars